!!! b305m4957/reduce_600_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_600_01_l.cat bias_cal_600_01_*_l.bdf
create/icat flat_600_01_l.cat flat_cal_600_01_*_l.bdf
create/icat thar_600_01_l.cat thar_wav_600_01_01_l.bdf
create/icat sci_600_01_l.cat b305m4957_sci_600_01_l.bdf
create/icat bias_600_01_u.cat bias_cal_600_01_*_u.bdf
create/icat flat_600_01_u.cat flat_cal_600_01_*_u.bdf
create/icat thar_600_01_u.cat thar_wav_600_01_01_u.bdf
create/icat sci_600_01_u.cat b305m4957_sci_600_01_u.bdf
!!! Block 01
set/echelle NBORDI=0
orderp/uves thar_ord_600_01_01_l.bdf ord_600_01_l.cat
pred/uves thar_fmt_600_01_01_l.bdf thar.tbl pred_600_01_l.cat 40,40 0,0 ?
master/uves bias_600_01_l.cat mbias_600_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_600_01_01_u.bdf ord_600_01_u.cat
pred/uves thar_fmt_600_01_01_u.bdf thar.tbl pred_600_01_u.cat 40,40 0,0 ?
master/uves bias_600_01_u.cat mbias_600_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_600_01_l.cat d600L2x2.tbl ESO.PRO.CATG
add/icat ref_600_01_l.cat o600L2x2.tbl
add/icat ref_600_01_l.cat b600L2x2.tbl
add/icat ref_600_01_l.cat l600REDL.tbl
add/icat ref_600_01_l.cat thar.tbl
add/icat ref_600_01_l.cat mbias_600_01_l.cat
create/icat ref_600_01_u.cat d600U2x2.tbl ESO.PRO.CATG
add/icat ref_600_01_u.cat o600U2x2.tbl
add/icat ref_600_01_u.cat b600U2x2.tbl
add/icat ref_600_01_u.cat l600REDU.tbl
add/icat ref_600_01_u.cat thar.tbl
add/icat ref_600_01_u.cat mbias_600_01_u.cat
!!! Block 03
write/descr d600L2x2.tbl TOL 0.100
wavec/uves thar_600_01_l.cat wav_600_01_l.cat ref_600_01_l.cat auto
add/icat ref_600_01_l.cat l600L2x2_*.tbl
write/descr d600U2x2.tbl TOL 0.100
wavec/uves thar_600_01_u.cat wav_600_01_u.cat ref_600_01_u.cat auto
add/icat ref_600_01_u.cat l600U2x2_*.tbl
!!! Block 04
master/uves flat_600_01_l.cat + ref_600_01_l.cat bmeasure=median
add/icat ref_600_01_l.cat mf600_2x2_s11_l.bdf
master/uves flat_600_01_u.cat + ref_600_01_u.cat bmeasure=median
add/icat ref_600_01_u.cat mf600_2x2_s11_u.bdf
!!! Block 05
reduce/uves sci_600_01_l.cat redu_600_01_l.cat ref_600_01_l.cat e o median
reduce/uves sci_600_01_u.cat redu_600_01_u.cat ref_600_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_b305m4957_sci_600_01_l.bdf wfxb_b305m4957_sci_600_01_l.fits
outdisk/fits errwb305m4957_sci_600_01_l.bdf errwb305m4957_sci_600_01_l.fits
outdisk/fits fxb_b305m4957_sci_600_01_l.bdf fxb_b305m4957_sci_600_01_l.fits
outdisk/fits err_b305m4957_sci_600_01_l.bdf err_b305m4957_sci_600_01_l.fits
outdisk/fits x2_thar_wav_600_01_01_l.bdf thar_b305m4957_sci_600_01_l.fits
outdisk/fits l600L2x2_2.tbl wpol_b305m4957_sci_600_01_l.fits
outdisk/fits wfxb_b305m4957_sci_600_01_u.bdf wfxb_b305m4957_sci_600_01_u.fits
outdisk/fits errwb305m4957_sci_600_01_u.bdf errwb305m4957_sci_600_01_u.fits
outdisk/fits fxb_b305m4957_sci_600_01_u.bdf fxb_b305m4957_sci_600_01_u.fits
outdisk/fits err_b305m4957_sci_600_01_u.bdf err_b305m4957_sci_600_01_u.fits
outdisk/fits x2_thar_wav_600_01_01_u.bdf thar_b305m4957_sci_600_01_u.fits
outdisk/fits l600U2x2_2.tbl wpol_b305m4957_sci_600_01_u.fits
$mv -f pm_600_EEV.ps phmod_600_01_l.ps
$mv -f pm_600_MIT.ps phmod_600_01_u.ps
$mv -f resol_l600L2x2_2.tbl.ps resol_600_01_l.ps
$mv -f resol_l600U2x2_2.tbl.ps resol_600_01_u.ps
$mv -f disp_res_l600L2x2_2.tbl.dat wavres_600_01_l.dat
$mv -f disp_res_l600U2x2_2.tbl.dat wavres_600_01_u.dat
